graph iplet should now also work with ipe versions 7.1.7 and 7.1.8
[Misc/ipe.git] / ipelets / scale /
drwxr-xr-x   ..
-rw-r--r-- 3618 scale.lua